Subject: Ticket Assigned - Error product
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:38:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Error product Contacted
To whom it may concern
Dear sir / madam,

This is to inform you that I have received the products that I had ordered.
However, there has been an error and I have received an item that I have
not ordered or paid for.
Please make arrangements to collect it from my address.
My consignment number is 88888001411020200419.

The product in error
Blue shorts ,7 - 8 years, price AED 19.

My contact details are

*Muneerudeen Yoosuf*
muwelih sharjah
105, building 3003 , Al raya 0505194958
opposite sharjah Corporatve muwlih
Sharjah, United Arab Emirates
Mobile: +971 505194958.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782271